#nav {
	position: relative;
	left: 0; top: 3px;
	width: 980px;
	height: 33px;
	background: transparent url(../../../images/bg_global_nav.png) 0 0 no-repeat;
	_background: transparent url(../../../images/bg_global_nav.gif) 0 0 no-repeat;
}
#nav li {
	position: relative;
	display: block;
	float: left; 
	z-index: 111;
}
#nav.newnav {background:url(../../../images/bg_global_new_nav.png) 0 0 no-repeat; height:27px}

#nav.newnav li.menuButton {float:left}
#nav.newnav ul.columnNav {top:27px}
#nav ul.columnNav {
	z-index: 150;
	overflow: visible;
	position: absolute;
	display: none;
	top: 33px;
	left: 0px;
	background: #FFFFFF;
}
#nav.newnav ul.columnNav li.colmenu {
	border-left: 1px solid #EB2F7E; 
	border-right: 1px solid #CC0066; 
	border-bottom: 1px solid #CC0066
}
#nav.newnav .shopMenu li.colmenu {width: auto; min-width:664px}
#nav ul.columnNav li.colmenu {
	border-left: 2px solid #EB2F7E;
	border-right: 2px solid #CC0066;
	border-bottom: 2px solid #CC0066;
}
#nav .shopMenu li.colmenu {width: 445px;}
#nav.newnav .shopMenu ul.shop_column {float:none; width:auto; overflow:hidden; padding:10px 0 10px 10px; margin:0}
#nav.newnav li {line-height:26px; float:none}
#nav.newnav li#global_search {width:175px; height:27px}
#nav.newnav .shopMenu li.colmenu.onecolumn {width: auto; min-width:200px}
#nav.newnav .shopMenu li.colmenu.twocolumn {width: auto; min-width:440px}
#nav.newnav .shopMenu li.colmenu.onecolumn ul.shop_column li.newcolumn {width:100%}
#nav.newnav #global_search form.simplesearch input.simplesearchinput {margin-left:23px; margin-top:7px; width:135px}
#nav.newnav ul.shop_column a {background:none}
#nav.newnav #global_search form.simplesearch input.btn {margin:-17px 0 0 1px}
#nav.newnav .otherMenu ul.shop_column {float:none}
#nav.newnav li ul.shop_column li.newcolumn {width:31%; float:left}
#nav.newnav li ul.shop_column li.newcolumn strong.heading {color:#EC3396; font-weight:bold; padding:0 5px}
#nav.newnav li ul.shop_column li.newcolumn.border {border-right:1px #e9e9e9 solid; border-left:1px #e9e9e9 solid; padding:0 10px 0 11px; margin:0 8px; width:30.25%} 
#nav.newnav li ul.shop_column li.newcolumn.columntwo {width:46.5%}
#nav.newnav li ul.shop_column li.newcolumn.columntwo.borderleft {border-right: 1px solid #E9E9E9; margin: 0 10px 0 0; padding: 0 10px 0 0;}
#nav.newnav li ul.shop_column li.newcolumn.columnone {width:98%; margin:0; padding:0}
#nav.newnav li ul.shop_column li li.appendbelowexistingcolumn {width:100%; float:none; margin-bottom:5px} 
#nav.newnav li ul.shop_column li a {height:auto; width:auto; padding:2px 5px; line-height:17px} 
#nav.newnav li ul.shop_column li strong a {font-weight:bold; color:#ec3396}
#nav.newnav li ul.shop_column li ul {margin-bottom:10px}
#nav.newnav li ul.shop_column li ul li {float:none; width:100%}
#nav.newnav li ul.shop_column li ul li a img {vertical-align:middle; margin-top:-1px}
#nav.newnav li ul.shop_column li a:hover {background:#ec3396; color:#FFF}
#nav.newnav .adslots {margin:0 10px 10px; overflow:hidden; padding-top:10px; border-top:3px #e0e0e0 solid}
#nav.newnav .adslots img {float:left}
#nav.newnav .adslots img.nomargin {margin:0 0 0 9px; border-left:1px solid #E0E0E0; padding-left:9px}

.noresultcatnav {padding:0 20px; border-right:1px #fbd2db solid}

#nav .otherMenu li.colmenu {width: 180px;}
#nav .liveMenu li.colmenu {width: 198px;}
#nav .mineralMenu li.colmenu {width: 243px;}
#nav .behindScienceMenu li.colmenu {width: 222px;}

	/* menu main content */
#nav .shopMenu ul.shop_column {
	float: left;
	width: 141px;
	border-right: 1px solid #E9E9E9;
	padding: 0 0 2px 6px;
	margin: 16px 0 12px;
}
#nav .shopMenu ul.shop_column.last {
	border: none;
	width: 110px;
}
#nav .otherMenu ul.shop_column {
	float: left;
	padding: 16px 0 12px 6px;
}
#nav li.colmenu .column_title {
	font-size: 12px;
	font-weight: bold;
	color: #333333;
}
#nav ul.shop_column .column_title {
	height: 20px;
	line-height: 20px;
	padding: 0px 8px 0px 12px;
}

#nav ul.shop_column a {
	display: block;
	width: 118px;
	height: 20px;
	line-height: 20px;
	padding: 0px 5px 0px 12px;
	background: transparent url(../../../images/bm/bg_menu_links_flex_new.png) 0 25px no-repeat;
}
#nav .otherMenu ul.shop_column a {width: 153px;}
#nav .mineralMenu ul.shop_column a {width: 215px;}
#nav .liveMenu ul.shop_column a {width: 170px;}
#nav .behindScienceMenu ul.shop_column a {width: 193px;}

#nav ul.shop_column a:hover {
	color: #000;
	background-position: 0 0;
	text-decoration: none;
}
#nav ul.shop_column a span {
	position: absolute;
	top: 0px;
	right: 0px;
	_right: -1px;
	width: 12px;
	height: 20px;
	line-height: 20px;
	padding: 0;
	background: transparent url(../../../images/bm/bg_menu_links_no_arrow_new.gif) 0 25px no-repeat;
}
#nav ul.shop_column a:hover span {background-position: 0 0;}

	/* menu help_nav content */
#nav ul.help_nav {
	background:#FFF6F7;
	border-top:1px solid #FFd9E6;
	clear: both;
	padding: 12px 0 12px 18px;
}
#nav ul.help_nav li {
	float: left;
	display: inline;
	color: #CCCCCC;
	padding: 5px 20px 0 0;
}
#nav ul.help_nav a {
	padding-right: 24px;
}
	/* global search */
#nav li#global_search {
	float: right;
	width: 240px;
	height: 33px;
	border: none;
}
#nav ul.columnNav ul.subMenu{display: none; z-index: 9999; overflow: visible; position: absolute; top: 0; background: url(../../../images/bgSubMenu.gif) 0 100% no-repeat; width: 160px; padding-bottom: 11px;}
#nav ul.columnNav ul.subMenu li{display: block; width: 160px;}
#nav ul.columnNav ul.subMenu a{color: #fff; display: block; width: auto;}
#nav ul.columnNav ul.subMenu a:hover{color: #000; background: none;}
#nav ul.shop_column a.activeSub {color: #FFFFFF; background-position: 0 0; text-decoration: none;}


#nav li.shopMenu ul.columnNav ul.subMenu{left: 127px;}
#nav li.otherMenu ul.columnNav ul.subMenu{left: 162px;}
#nav li.otherMenu ul.columnNav ul.subMenu li a{width: 131px;}



#global_search form.simplesearch input.btn {
	float: left;
	width: 19px;
	height: 19px;
	margin: 7px 0 0 5px;
	cursor:pointer;
}


.auto_suggest {
	position: absolute;
	display: none;
	left: 10px;
	z-index: 150;
	width: 210px;
	margin: 0 auto;
	border-left: 2px solid #454545;
	border-right: 1px solid #454545;
	border-bottom: 1px solid #454545;
	background-color: #FFFFFF;
}
.auto_suggest a {
	display: block;
	padding: 5px 10px;
	border-bottom: 1px solid #CBCBCB;
}

	
/*additional css for ie fix of mdf navigation */
.regimens {
	width:150px;
}
#utility_hdr_logged_in #welcome_user {
	position:absolute;
	right:0;
	top:8px;
}

#nav ul.help_nav li,
#nav ul.help_nav li a{
	padding-right:15px; 
}
		


		